/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */

/* =============================================================================
 *   Base
 * ========================================================================== */

/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

html {
  background: #fff;
}


body {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 87.5%;
}


/* =============================================================================
 *   HTML Elements
 * ========================================================================== */
h1, h2, h3, h4, .btw-b .block-title{
  color: #308122;
  font-weight: normal;
}
pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}
/* CLEAR MARGINS */
.list-style p, .list-style h2,
#block-views-slideshow-block .block-inner,
#block-views-testimonial-list-block-1 .region-inner{
  margin: 0px;
}

/* MENU WRAPEPR */
nav.menu-wrapper{
  margin: 0px;
background: rgb(87,166,39); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(87,166,39,1) 0%, rgba(75,135,39,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(87,166,39,1)), color-stop(100%,rgba(75,135,39,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a627', endColorstr='#4b8727',GradientType=0 ); /* IE6-9 */
border-radius: 20px 20px 0px 0px;
}

/* =============================================================================
 *   Wrappers
 * ========================================================================== */

/*
 * Footer wrapper
 */
#footer {
  background: #4C8927;
  color: #fff;
  border-top: solid 6px #234112;
}
#footer .region-inner{
  padding-top: 20px;
}
#footer a:link, #footer a:visited{
  color: #fff;
  text-decoration: underline;
}

/*
 * Wraps the header
 */
#header-wrapper {
  /* Debug styles, is this working */
  background: rgba(255, 192, 203, 0.5);
}

/*
 * Footer wrapper
 */
#footer-wrapper {
  /* Debug styles, is this working? */
  background: rgba(255, 192, 203, 0.5);
}



/* =============================================================================
 *   Branding
 * ========================================================================== */

/*
 * Wraps all the branding elements, logo, name and slogan
 */
#branding {
  padding-bottom: 10px;
}

/*
 * Logo
 */
#logo {
  padding: 10px 0px 0px 0px;
}

#logo img {
  vertical-align: bottom;
}

/*
 * Site name (h1)
 */
#site-name {
  margin: 0;
  line-height: 1em;
  margin-top: -22px;
}

#site-name a {
  display: block;
}

#site-name a:link,
#site-name a:visited {
  text-decoration: none;
  color: #000;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: none;
  color: #000;
}

/*
 * Site slogan (h2)
 */
#site-slogan {
  margin: 0;
}


/* =============================================================================
 *   Page content header
 * ========================================================================== */

 
/*
 * The main page title (h1)
 */
#page-title {
  margin: 0;
  margin-bottom: 10px;
}


/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */
/*
 * Aggregator feed source
 */
#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px;
}

.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0;
}


/*
 * Generic styles for links. See the ul.links declaration in node and comment
 * stylesheets
 */
ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Search results are an ordered list so reset the margin
 */
.search-results {
  margin: 0;
  padding: 0;
}

/*
 * Attribution message and link
 */
.attribution {
  display: block;
  opacity: 0.65;
  padding: 1em 0;
  text-align: center;
}

.attribution a {
  text-decoration: none;
  color: inherit;
}

.attribution a:hover,
.attribution a:focus {
  text-decoration: underline;
}


/* =============================================================================
 *   Regions
 * ========================================================================== */


/*
 * Sidebars - targets both
 */
.sidebar {
  color: #4d8a27;
  
}
.sidebar a:link, .sidebar a:visited{
  color: #4d8a27;
}
.sidebar .brochure-img{
  text-align: center;
}

.sidebar-call-to-action .block-content a:link,
.sidebar-call-to-action .block-content a:visited{
  background: rgb(87,166,39); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(87,166,39,1) 0%, rgba(75,135,39,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(87,166,39,1)), color-stop(100%,rgba(75,135,39,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a627', endColorstr='#4b8727',GradientType=0 ); /* IE6-9 */
  color: #fff;
  border-radius: 6px;
  padding: 5px 0px;
  display: block;
  width: 100%;
  text-align: center;
}
.sidebar-call-to-action .block-content a:hover,
.sidebar-call-to-action .block-content a:focus,
.sidebar-call-to-action .block-content a:active{
  background: #234112;
  text-decoration: none;
}
/* =============================================================================
 *   Links
 * ========================================================================== */

a {
  text-decoration: none;
}

a:link { 
  color: #4d8a27;
}
a:active,
a.active {
  color: #4d8a27;
}
a:visited{
  color: #4d8a27;
}
a:hover,
a:focus {
  text-decoration: underline;
}
#main-content li, #block-block-4 li{
  list-style-image: url(images/li-tick.gif);
}
#block-block-4 li{
  margin-bottom: 5px;
}

/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */

.nav {
  clear: both;
  margin: 0;
}

.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}

.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}

.nav .block {
  margin-bottom: 0;
}

#menu-bar{
  border-bottom: solid 6px #234112;
}

/* =============================================================================
 *   Menu Toggles
 * ========================================================================== */
.at-menu-toggle-button-link{
  text-indent: -9999px;
  margin-top: 5px;
  width: 100%;
  height: 40px;
  border-radius: 8px;
  background: url(images/menu-toggle.gif) no-repeat center center;
  color: #fff;
  display: block;
}
/* =============================================================================
 *   Superfish
 * ========================================================================== */

ul.sf-menu {
  margin-bottom: 0;
}

ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
}

ul.sf-menu li.first a{
  border-left: none;
}
ul.sf-menu li.last a{
  border-right: none;
}
ul.sf-menu li ul li.first a,
ul.sf-menu li ul li.last a{
  border-radius: 0px;
}

ul.sf-menu li:hover,
ul.sf-menu li.sfHover {
  outline: 0;
}

ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}
#superfish-1 li.sf-depth-1 a:link, #superfish-1 li.sf-depth-1 a:visited{
background: rgb(87,166,39); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(87,166,39,1) 0%, rgba(75,135,39,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(87,166,39,1)), color-stop(100%,rgba(75,135,39,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a627', endColorstr='#4b8727',GradientType=0 ); /* IE6-9 */
color: #fff;
border-right: solid 1px #3E751E;
border-left: solid 1px #7AB258;
}
#superfish-1 li.sf-depth-1 a:hover, #superfish-1 li.sf-depth-1 a:active, #superfish-1 li.sf-depth-1 a:focus{
background: #234112;
color: #FFF;
}
/* SUB MENU */
#superfish-1 li.sf-depth-1 ul li a:link, #superfish-1 li.sf-depth-1 ul li a:visited{
  background: #234112;
  text-align: left;
  border-left: none;
  border-right: none; 
  color: #FFF;
}
#superfish-1 li.sf-depth-1 ul li a:hover, #superfish-1 li.sf-depth-1 ul li a:active, #superfish-1 li.sf-depth-1 ul li a:focus{
  background: #308122;
  color: #FFF;
}
/*
 * Superfish blocks
 */

.block-superfish .block-inner .content {}

.block-superfish ul {
  margin: 0 !important;
  padding: 0 !important;
}

.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/*
 * Vertical style
 */
.sf-vertical {
  width: 100%;
}

.sf-vertical li {
  width: 100%;
}

.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
}

.sf-vertical li a {
  padding: 0 10px;
}

/*
 * Navbar style
 */
.sf-navbar {
  padding-bottom: 0 !important;
}

/*
 * Sensible padding for the default style
 */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}




/* =============================================================================
 *   Menu Toggles
 * ========================================================================== */

.at-mt .at-menu-toggle,
.at-mt .at-menu-toggle ul,
.at-mt .at-menu-toggle ul.menu {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.at-mt .at-menu-toggle-button {
  margin: 0;
}

.at-mt .at-menu-toggle ul a {
  padding: 0 10px;
  white-space: nowrap;
}




/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */

ul.menu {
  padding-left: 15px;
}

ul.menu ul {
  padding-left: 15px;
}

ul.menu li {
  margin: 0;
}
/* If li.content exists it's a problem, so reset the padding */
.block .menu li.content {
  padding: 0;
}

/* =============================================================================
 *   Breadcrumbs
 * ========================================================================== */

#breadcrumb {
  margin: 10px 0;
}

/* If the label is set to show in theme settings the label class is added */
#breadcrumb .breadcrumb-label {
  font-size: 1em;
  display: inline;
  padding-right: 10px;
}

#breadcrumb .breadcrumb-label:after {
  content: ":";
}

#breadcrumb ol {
  margin: 0;
  padding: 0;
}

#breadcrumb .with-breadcrumb-label ol {
  display: inline;
}

#breadcrumb li {
  list-style: none;
  display: inline;
}


/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}


/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}


/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a {}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}


/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

/* =============================================================================
 *  Field Styling
 * ========================================================================== */

.field-label-inline .field-label {
  margin: 0;
}

/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted
 * ineritance issues
 */
.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}

/*
 * Taxonomy
 */
.field-type-taxonomy-term-reference {
  /* The same bottom margin as p, blockquote, ul, ol and dl */
  margin-bottom: 1.5em;
}

.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Float left setting
 */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
 */
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
 */
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}


/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
.block {
  margin-bottom: 20px;
}

/*
 * Block title
 */
.block-title {
  margin: 0;
}

/*
 * Match item list and block menu margin and padding
 */

.block-content ul,
.block-content ol {
  padding: 0 0 0 15px;
}

.block-content li {
  margin: 0;
  padding: 0;
}


/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node {
  margin-bottom: 20px;
}

.node .node-title {
  margin: 0;
}
/* =============================================================================
 *   Forms
 * ========================================================================== */

/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-item {}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}

.form-item label {
  font-weight: 700;
}

.form-item label.option {}

.form-text, textarea{
  border: solid 1px #4C8927;
  border-radius: 6px;
  padding: 10px;
}
.grippie{
  display: none;
}
/*
 * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}

/*
 * The submit button
 */
.form-submit {
background: rgb(87,166,39); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(87,166,39,1) 0%, rgba(75,135,39,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(87,166,39,1)), color-stop(100%,rgba(75,135,39,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(87,166,39,1) 0%,rgba(75,135,39,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a627', endColorstr='#4b8727',GradientType=0 ); /* IE6-9 */
border-radius: 6px;
padding: 5px 30px;
border: solid 1px #234112;
color: #fff;
text-transform: uppercase;
}
.form-submit:hover{
background: rgb(75,135,39); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(75,135,39,1) 0%, rgba(35,65,18,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(75,135,39,1)), color-stop(100%,rgba(35,65,18,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(75,135,39,1) 0%,rgba(35,65,18,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(75,135,39,1) 0%,rgba(35,65,18,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(75,135,39,1) 0%,rgba(35,65,18,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(75,135,39,1) 0%,rgba(35,65,18,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b8727', endColorstr='#234112',GradientType=0 ); /* IE6-9 */
color: #fff;
}
.form-submit:active{
background: rgb(35,65,18); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(35,65,18,1) 0%, rgba(75,135,39,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(35,65,18,1)), color-stop(100%,rgba(75,135,39,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(35,65,18,1) 0%,rgba(75,135,39,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(35,65,18,1) 0%,rgba(75,135,39,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(35,65,18,1) 0%,rgba(75,135,39,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(35,65,18,1) 0%,rgba(75,135,39,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#234112', endColorstr='#4b8727',GradientType=0 ); /* IE6-9 */

}

.container-inline div,
.container-inline label {
  display: inline;
}

/*
 * Define consistent borders
 */
fieldset {
  border: 1px solid #ccc;
}

/*
 * Buttons used by contrib modules like Media
 */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/* =============================================================================
 *   Tables
 * ========================================================================== */

table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}
img.image-quarter_width{
  width: 25%;
}
img.image-third-width{
  width: 33%;
}
img.image-half-width{
  width: 50%;
}
table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

table,
td,
th {
  vertical-align: middle;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: #e5e5e5;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}
tbody tr {
  border-top: 1px solid #ccc;
}

tr.odd {
  background: #fff;
}

tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
  background-color: #f5f5f5;
}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}



/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
  margin-bottom: 10px;
  margin-top: 10px;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/*
 * Unpublished nodes
 */
.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

/*
 * Otherwise these elements will appear below the "Unpublished" text
 */

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}


/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */

.maintenance-page {}
.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}


/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

/*
 * Admin menu overrides
 */
#admin-menu {
  margin: 0;
  padding: 0;
}

/*
 * Devel Module
 */
.dev-query {
  background: #eee;
  padding: 30px;
}

/*
 * Styleguide module tweaks
 */
#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}
/* LIST STYLE */
.list-style .readmore,
.field-name-field-customer{
  text-align: right;
}
.list-style .rendered-by-ds .at-panel .region-inner{
  margin-left: 10px;
  margin-right: 10px;
}
#content .list-style .panel-display{
  margin-left: -10px;
  margin-right: -10px;
}
p.readmore{
  margin-bottom: 0px;
}
.list-style .views-row{
  border-bottom: 1px dotted #767370;
  padding-top: 15px;
}
#block-views-blog-list-block-1{
  padding-top: 10px;
  border-top: 1px dotted #767370;
  border-bottom: 1px dotted #767370;
}
#block-views-blog-list-block-1.block{
  margin-bottom: 0px;
}
#block-views-blog-list-block-1 h2{
  color: #234112;
}
.list-style .views-row-last{
  border-bottom: none;
}
.view-testimonial-list .field-name-field-customer {
    font-style: italic;
    padding-top: 5px;
}
/* SLIDESHOW */
.secondary-content-wrapper img{
  display: block;
}
.flexslider{
  background: #fff;
  border: none;
  box-shadow: none;
  border-radius: 0px;
  margin: 0px;
  color: #fff;
}
.block-content .flexslider ul, .block-content .flexslider ol{
  padding: 0px;
}
.slide-desc h2, .slide-desc p{
  margin: 0px;
}
.readmore{
  text-align: right;
}
.slide-desc a:link, .slide-desc a:visited, .slide-desc a:hover, .slide-desc a:active{
  color: #FFF;
}
.flex-control-paging li a{
  background: none;
  border: solid 2px #fff;
  text-indent: 900px;
  overflow: hidden;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  border-radius: 10px;
  box-shadow: none;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active{
  background: rgba(255, 255, 255, 0.7);
}
.flex-control-paging li a.flex-active{
  background: rgba(255, 255, 255, 1);
}
.flex-control-nav{
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: auto;
  text-align: left;
  z-index: 8;
}
.slide-desc{
  background: rgba(76,137,39,0.7);
  position: absolute;
  bottom: 20px;
  left: 20px;
  top: 20px;
  width: 30%;
  padding: 2%;
}
.home-block-four .region-inner, .home-block-four article,
#mini-panel-home_page_four_product_blocks .block{
  margin-bottom: 0px;
}
.home-block-four .rendered-by-ds .at-panel .region-inner{
  margin-left: 0px;
  margin-right: 0px;
}
.home-block-four .block-inner{
  text-align: center;
  background: #4C8927;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px;
  border-bottom: solid 3px #234112;
}
.home-block-four .block-inner article a:link,
.home-block-four .block-inner article a:visited{
  color: #fff;  
}
.home-block-four .block-inner article a:hover,
.home-block-four .block-inner article a:focus,
.home-block-four .block-inner article a:active{
  color: #fff;
}
.img-col-last th:last-child {
   width: 15%;
}
.img-col-last img {
width: 100%;
}
/* TESTIMONIAL */
body.node-type-testimonial #block-system-main .field-name-field-image{
  float: right;
  padding-left: 10px;
}